@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.about-intro__container {
  max-width: 1350px;
  width: calc(100% - 30px);
  margin: 0 auto;
}
.about-intro__inner {
  margin-right: calc(50% - 50vw);
}
@media all and (max-width: 896px) {
  .about-intro__inner {
    margin-right: auto;
  }
}
.about-intro__wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 7.5%;
  margin-top: 140px;
}
@media all and (max-width: 896px) {
  .about-intro__wrap {
    margin-top: 70px;
  }
}
.about-intro__txt {
  width: 46%;
}
@media all and (max-width: 896px) {
  .about-intro__txt {
    width: 100%;
  }
}
.about-intro__txt h2 {
  font-size: 6rem;
  font-weight: 500;
  letter-spacing: 0.2em;
  margin-top: 30px;
  line-height: 1.5;
}
@media all and (max-width: 896px) {
  .about-intro__txt h2 {
    text-align: center;
  }
}
@media all and (max-width: 480px) {
  .about-intro__txt h2 {
    font-size: min(8vw, 3.2rem);
    font-weight: 700;
    margin-top: 25px;
  }
}
.about-intro__txt h2 span.color {
  color: #019878;
}
.about-intro__txt h2 + p {
  font-size: 2rem;
  margin-top: 55px;
  line-height: 2.2;
}
@media all and (max-width: 480px) {
  .about-intro__txt h2 + p {
    font-size: min(4.3vw, 1.8rem);
    margin-top: 30px;
  }
}
.about-intro__copy {
  font-size: 2rem;
  font-weight: 600;
}
@media all and (max-width: 896px) {
  .about-intro__copy {
    font-size: 2.5rem;
    text-align: center;
    line-height: 2;
  }
}
@media all and (max-width: 480px) {
  .about-intro__copy {
    font-size: min(4.8vw, 2rem);
  }
}
.about-intro__img {
  width: 40%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  .about-intro__img {
    width: 100%;
    margin-top: 50px;
  }
}
.about-intro__img ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.about-intro__img ul li {
  position: relative;
  width: calc(50% - 20px);
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  transition: 0.5s;
}
@media all and (max-width: 480px) {
  .about-intro__img ul li {
    width: calc(50% - 10px);
  }
}
.about-intro__img ul li::before, .about-intro__img ul li::after {
  position: absolute;
  content: "";
  background: url(../../assets/images/common/line_frame.svg) top left/auto repeat-x;
  width: 98%;
  height: 8px;
  z-index: 1;
  opacity: 0.8;
  left: 8px;
}
@media all and (max-width: 480px) {
  .about-intro__img ul li::before, .about-intro__img ul li::after {
    background: url(../../assets/images/common/line_frame.svg) top left/12px repeat-x;
  }
}
.about-intro__img ul li::before {
  top: 8px;
}
.about-intro__img ul li::after {
  bottom: 8px;
}
.about-intro__img ul li img {
  width: 100%;
  border-radius: 4px;
}
.about-intro__img ul li:last-child {
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .about-intro__img ul li:last-child {
    margin-top: 55px;
  }
}

.about-area {
  margin-top: 120px;
}
@media all and (max-width: 480px) {
  .about-area {
    margin-top: 80px;
  }
}
.about-area .lineobject__right {
  top: 27.5%;
}
@media all and (max-width: 1400px) {
  .about-area .lineobject__right {
    top: 26%;
    right: -10%;
  }
}
@media all and (max-width: 896px) {
  .about-area .lineobject__right {
    transform: scale(-1, 1);
  }
}
@media all and (max-width: 480px) {
  .about-area .lineobject__right {
    top: 24%;
    width: 38%;
  }
}
.about-area__container {
  max-width: 1350px;
  width: calc(100% - 30px);
  margin: 0 auto;
}
.about-area__container .common-detail__flex {
  margin-right: calc(50% - 50vw);
  margin-top: 120px;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex {
    margin-right: auto;
  }
}
@media all and (max-width: 600px) {
  .about-area__container .common-detail__flex {
    gap: 60px;
  }
}
@media all and (max-width: 480px) {
  .about-area__container .common-detail__flex {
    margin-top: 60px;
  }
}
.about-area__container .common-detail__flex.col2 {
  justify-content: space-between;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.col2 {
    flex-direction: column-reverse;
  }
}
.about-area__container .common-detail__flex.col2 .common-detail__block {
  width: 40%;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.col2 .common-detail__block {
    width: 100%;
  }
}
.about-area__container .common-detail__flex.col2 .common-detail__block .common-list__check li {
  text-shadow: 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2;
}
.about-area__container .common-detail__flex.col2 .common-detail__block .notetxt {
  margin-top: 20px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.4rem;
  text-shadow: 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2, 0 0 3px #F2F2F2;
}
.about-area__container .common-detail__flex.col2 .common-detail__flex-img {
  width: 51%;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.col2 .common-detail__flex-img {
    width: 100%;
  }
}
.about-area__container .common-detail__flex-img {
  position: relative;
  height: 100%;
}
.about-area__container .common-detail__flex-img::before, .about-area__container .common-detail__flex-img::after {
  position: absolute;
  content: "";
  background: url(../../assets/images/common/line_frame.svg) top left/auto repeat-x;
  width: 100%;
  height: 8px;
  z-index: 1;
  opacity: 0.8;
  left: 18px;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex-img::before, .about-area__container .common-detail__flex-img::after {
    background: url(../../assets/images/common/line_frame.svg) top center/16px repeat-x;
    width: 95%;
    left: 10px;
  }
}
@media all and (max-width: 480px) {
  .about-area__container .common-detail__flex-img::before, .about-area__container .common-detail__flex-img::after {
    width: calc(100% - 18px);
  }
}
.about-area__container .common-detail__flex-img::before {
  top: 8px;
}
.about-area__container .common-detail__flex-img::after {
  bottom: 8px;
}
.about-area__container .common-detail__flex-img img {
  position: relative;
  border-radius: 4px 0 0 4px;
  width: 100%;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex-img img {
    border-radius: 4px;
  }
}
.about-area__container .common-detail__flex.reverse {
  margin-right: 0;
  margin-left: calc(50% - 50vw);
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.reverse {
    margin-left: auto;
    flex-flow: wrap-reverse;
  }
}
@media all and (max-width: 600px) {
  .about-area__container .common-detail__flex.reverse {
    flex-direction: row-reverse !important;
  }
}
.about-area__container .common-detail__flex.reverse .common-detail__block {
  width: 40%;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.reverse .common-detail__block {
    width: 100%;
  }
}
.about-area__container .common-detail__flex.reverse .common-detail__flex-img {
  width: 51%;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.reverse .common-detail__flex-img {
    width: 100%;
  }
}
.about-area__container .common-detail__flex.reverse .common-detail__flex-img::before, .about-area__container .common-detail__flex.reverse .common-detail__flex-img::after {
  background: url(../../assets/images/common/line_frame.svg) top right -1px/auto repeat-x;
  left: auto;
  right: 8px;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.reverse .common-detail__flex-img::before, .about-area__container .common-detail__flex.reverse .common-detail__flex-img::after {
    background: url(../../assets/images/common/line_frame.svg) top center/16px repeat-x;
    width: 97%;
    right: auto;
    left: 5px;
  }
}
.about-area__container .common-detail__flex.reverse .common-detail__flex-img img {
  border-radius: 0 4px 4px 0;
}
@media all and (max-width: 896px) {
  .about-area__container .common-detail__flex.reverse .common-detail__flex-img img {
    border-radius: 4px;
  }
}
.about-area__container .common-detail__block > * {
  margin-top: 45px;
}
.about-area__container .common-headline--large {
  width: auto;
  margin-top: 0;
  padding-bottom: 30px;
  display: inline-block;
  font-size: 4rem;
}
.about-area__container .common-headline--large span.en {
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  padding-left: 25px;
  letter-spacing: 0;
  margin-top: 5px;
}
@media all and (max-width: 480px) {
  .about-area__container .common-headline--large span.en {
    font-size: min(4.8vw, 2rem);
  }
}
.about-area__container .common-txtbox__headline {
  font-size: 3.2rem;
  letter-spacing: 0.2rem;
  margin-top: 30px;
}
.about-area__container .common-btn {
  margin-top: 55px;
  margin-inline: initial;
  max-width: 540px;
}
@media all and (max-width: 896px) {
  .about-area__container .common-btn {
    margin-inline: auto;
  }
}
@media all and (max-width: 480px) {
  .about-area__container .common-btn {
    margin-top: 30px;
  }
}
.about-area.last {
  position: relative;
}
.about-area.last .lineobject__left {
  bottom: -40%;
}

.about-howto {
  margin-top: 150px;
}
@media all and (max-width: 480px) {
  .about-howto {
    margin-top: 80px;
  }
}
.about-howto__container {
  background: #fff;
  border-radius: 8px;
  max-width: 1700px;
  width: calc(100% - 30px);
  margin: auto;
  padding: 80px;
}
@media all and (max-width: 1367px) {
  .about-howto__container {
    padding: 80px 50px;
  }
}
@media all and (max-width: 480px) {
  .about-howto__container {
    padding: 50px 20px;
  }
}
.about-howto__inner {
  max-width: 1350px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.about-howto__inner h3 {
  font-size: 3.2rem;
  font-weight: 600;
  max-width: 9em;
}
@media all and (max-width: 1025px) {
  .about-howto__inner h3 {
    border-bottom: 1px solid #DADFDE;
    width: 100%;
    max-width: none;
    padding-bottom: 20px;
  }
}
@media all and (max-width: 480px) {
  .about-howto__inner h3 {
    font-size: min(8vw, 3.2rem);
  }
}
.about-howto__detail {
  width: 76%;
  padding-left: 5%;
  border-left: 1px solid #DADFDE;
}
@media all and (max-width: 1025px) {
  .about-howto__detail {
    width: 100%;
    border-left: none;
    padding-left: 0;
  }
}
.about-howto__detail--txt {
  line-height: 2;
  margin-top: 16px;
}
.about-howto__detail .common-btn {
  margin-top: 40px;
  margin-inline: initial;
  max-width: 540px;
}
@media all and (max-width: 480px) {
  .about-howto__detail .common-btn {
    margin-top: 30px;
  }
}
.about-howto__detail h4 {
  margin-top: 65px;
  font-size: 1.8rem;
  font-weight: 600;
  color: #019878;
  letter-spacing: 0.2rem;
}
@media all and (max-width: 480px) {
  .about-howto__detail h4 {
    margin-top: 40px;
    font-size: min(4.3vw, 1.8rem);
  }
}
.about-howto__detail .common-list__normal {
  margin-top: 20px;
}
.about-howto__detail .notetxt {
  line-height: 2;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 25px;
}

.about_list .list {
  margin-top: 130px;
  position: relative;
}
@media all and (max-width: 480px) {
  .about_list .list {
    margin-top: 80px;
  }
}
.about_list .list__lineobject {
  width: 60%;
  position: absolute;
  right: 0;
  top: 100px;
  z-index: -10;
}
@media all and (max-width: 480px) {
  .about_list .list__lineobject {
    width: 100%;
  }
}
.about_list .list__lineobject-path {
  stroke-dashoffset: 1693.0216064453px;
  stroke-dasharray: 1693.0216064453px;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}
.about_list .list__lineobject svg {
  width: 100%;
  height: auto;
  stroke-width: 1.5px;
}
@media all and (max-width: 480px) {
  .about_list .list__lineobject svg {
    stroke-width: 2px;
  }
}
.about_list .list__lineobject svg.active .list__lineobject-path {
  stroke-dashoffset: 0;
}
.about_list .list__lineobject02 {
  width: 15%;
  position: absolute;
  top: 26%;
  left: -1%;
  z-index: -1;
}
@media all and (max-width: 480px) {
  .about_list .list__lineobject02 {
    width: 38%;
  }
}
.about_list .list__lineobject02-path {
  stroke-dashoffset: 996.512878418px;
  stroke-dasharray: 996.512878418px;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}
.about_list .list__lineobject02 svg {
  width: 100%;
  height: auto;
  stroke-width: 1.5px;
}
@media all and (max-width: 480px) {
  .about_list .list__lineobject02 svg {
    stroke-width: 2px;
  }
}
.about_list .list__lineobject02 svg.active .list__lineobject02-path {
  stroke-dashoffset: 0;
}
.about_list .list__anchor {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
.about_list .list__anchor.list__anchor--up a {
  padding-bottom: 32px;
  border-top: none;
  border-bottom: 2px solid #019878;
}
@media all and (max-width: 896px) {
  .about_list .list__anchor.list__anchor--up a {
    padding-bottom: 20px;
  }
}
.about_list .list__anchor.list__anchor--up a::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_arrow_up_green.svg") center center/contain no-repeat;
}
.about_list .list__anchor.list__anchor--up a::after {
  content: none;
}
.about_list .list__anchor-txt {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}
@media all and (max-width: 896px) {
  .about_list .list__anchor-txt {
    font-size: 1.4rem;
  }
}
.about_list .list__anchor a {
  padding-top: 32px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-top: 2px solid #019878;
}
@media all and (max-width: 896px) {
  .about_list .list__anchor a {
    padding-top: 20px;
    gap: 4px;
  }
}
.about_list .list__anchor a::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_arrow_down_green.svg") center center/contain no-repeat;
}
.about_list .list__main {
  margin-top: 100px;
}
@media all and (max-width: 480px) {
  .about_list .list__main {
    margin-top: 60px;
  }
}
.about_list .list__main:last-of-type::after {
  height: 0;
  background: none;
}
@media all and (max-width: 480px) {
  .about_list .list__main .common-headline--large {
    margin-top: 60px;
  }
}
.about_list .list__main-detail {
  margin-top: 80px;
}
@media all and (max-width: 480px) {
  .about_list .list__main-detail {
    margin-top: 40px;
  }
}
.about_list .list__main-detail dl {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #DADFDE;
  border-radius: 8px;
  overflow: hidden;
}
.about_list .list__main-detail div {
  display: flex;
  border-top: 1px solid #DADFDE;
}
.about_list .list__main-detail div:first-of-type {
  border-top: none;
}
.about_list .list__main-detail div:first-of-type dt, .about_list .list__main-detail div:first-of-type dd {
  text-align: center;
  background: #2A2A2A;
  color: #fff;
  font-weight: 600;
}
.about_list .list__main-detail dt, .about_list .list__main-detail dd {
  padding: 15px 24px;
  background: #fff;
}
@media all and (max-width: 896px) {
  .about_list .list__main-detail dt, .about_list .list__main-detail dd {
    padding: 12px;
  }
}
.about_list .list__main-detail dt {
  flex-shrink: 0;
  width: 68%;
  border-right: 1px solid #DADFDE;
}
@media all and (max-width: 480px) {
  .about_list .list__main-detail dt {
    width: 52%;
  }
}
.about_list .list__main-detail dd {
  flex-grow: 1;
}
.about_list .list__main-tel {
  display: flex;
  gap: 6px;
}
@media all and (max-width: 896px) {
  .about_list .list__main-tel {
    gap: 3px;
  }
}
.about_list .list__main-tel::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../images/common/icon_tel.svg") center center/contain no-repeat;
  margin-top: 3px;
}
@media all and (max-width: 896px) {
  .about_list .list__main-tel::before {
    width: 16px;
    height: 16px;
    margin-top: 4px;
  }
}
.about_list .list__main-tel a {
  pointer-events: none;
}
@media all and (max-width: 480px) {
  .about_list .list__main-tel a {
    pointer-events: auto;
  }
}
.about_list .common-link__container {
  border-top: 1px solid #DADFDE;
  border-bottom: 1px solid #DADFDE;
  padding: 0;
  width: 100%;
  max-width: 670px;
}
@media all and (max-width: 896px) {
  .about_list .common-link__container {
    width: calc(100% - 30px);
  }
}
.about_list .common-link ul li {
  width: 100%;
}
.about_list .common-link ul li:first-child {
  border-right: none;
}
@media all and (max-width: 896px) {
  .about_list .common-link ul li:first-child {
    border-bottom: 1px solid #DADFDE;
  }
}
.about_list .common-link ul li:first-child a {
  padding-right: 0;
}
.about_list .common-link ul li:last-child a {
  padding-left: 0;
}